Kubernetes ingress default backend 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1895550 漏洞类型 输入验证错误
发布时间 2020-01-14 更新时间 2020-01-21
CVE编号 CVE-2018-1002104 CNNVD-ID CNNVD-202001-460
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-460
|漏洞详情
Kubernetes ingress controller 1.5之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:github.com

链接:https://github.com/kubernetes/ingress-nginx/pull/3125


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-1002104